class:
- {b: 0, class_id: 0, g: 0, name: undefined, r: 0}
- {b: 0, class_id: 1, g: 255, name: chlorophyll, r: 0}
- {b: 255, class_id: 2, g: 0, name: sky, r: 0}
- {b: 0, class_id: 3, g: 0, name: street, r: 255}
- {b: 0, class_id: 4, g: 85, name: soil, r: 170}
- {b: 127, class_id: 5, g: 170, name: wood, r: 170}
- {b: 255, class_id: 6, g: 255, name: metal, r: 0}
- {b: 0, class_id: 7, g: 85, name: plastic, r: 255}
- {b: 255, class_id: 8, g: 85, name: paper, r: 255}
identifier: 20170131_SPECTRAL_d7517139
name: spectral_reflectances
num_classes: 9
version: '1.0'
